<?php

	$message = "";

	$message .= "Content-Type: text/plain; charset=\"ISO-8859-1\"" ."\n" ;
	$message .= "Content-Transfer-Encoding: 8bit" ."\n";


$message .= "Content-Type: text/html; charset=\"ISO-8859-1\"" . "\n";
$message .= "Content-Transfer-Encoding: 8bit" ."\n";
$message .= $passage_ligne . $message_html . "\n";



if (mail($to, $sujet, $message, $headers))
{
	echo 'E-Mail envoyé !';
}
else
{
	echo "Impossible d'envoyer le E-Mail.";
}


?>